@font-face {
	font-family: "Circular Std Medium"; 
	src: url("fonts/circular_std/CircularStd-Medium.eot");
	src: url("fonts/circular_std/CircularStd-Medium.eot?#iefix") format("embedded-opentype"),
	     url("fonts/circular_std/CircularStd-Medium.woff2") format("woff2"),
	     url("fonts/circular_std/CircularStd-Medium.woff") format("woff"),
	     url("fonts/circular_std/CircularStd-Medium.ttf") format("truetype");
}
@font-face {
  font-family: 'AvenirLTStd-Black';
  src: url('fonts/Avenir/AvenirLTStd-Black.eot?') format('eot'), url('fonts/Avenir/AvenirLTStd-Black.woff') format('woff'), url('fonts/Avenir/AvenirLTStd-Black.ttf') format('truetype');
}
@font-face {
  font-family: 'AvenirLTStd-Heavy';
  src: url('fonts/Avenir/AvenirLTStd-Heavy.eot?') format('eot'), url('fonts/Avenir/AvenirLTStd-Heavy.woff') format('woff'), url('fonts/Avenir/AvenirLTStd-Heavy.ttf') format('truetype');
}
@font-face {
  font-family: 'AvenirLTStd-Medium';
  src: url('fonts/Avenir/AvenirLTStd-Medium.eot?') format('eot'), url('fonts/Avenir/AvenirLTStd-Medium.woff') format('woff'), url('fonts/Avenir/AvenirLTStd-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'AvenirLTStd-Roman';
  src: url('fonts/Avenir/AvenirLTStd-Roman.eot?') format('eot'), url('fonts/Avenir/AvenirLTStd-Roman.woff') format('woff'), url('fonts/Avenir/AvenirLTStd-Roman.ttf') format('truetype');
}
@font-face {
    font-family: 'latoregular';
    src: url("fonts/Lato/Lato-Regular.eot");
  	src: url("fonts/Lato/Lato-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/Lato/Lato-Regular.svg#CircularStd-Medium") format("svg"), url("fonts/Lato/Lato-Regular.ttf") format("truetype"), url("fonts/Lato/Lato-Regular.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}